Date:	Wed, 15 Nov 1995 02:37:49 -1000
From:	bengt-e@knoware.nl (Bengt Frantz)
Message-Id: <48cmtu$pj8@news.knoware.nl>
Organization: Knoware Internet
Subject: Still Looking for dealers

Still looking for dears for carbon + fiberglass products..
Such as spars...from 2mm up to more that 20mm are possible.
metric as well as standard sizes...

Direct from Taiwan Glassfiber Pulltrision Ind. Corp.

for more info
E-mail  : bengt-e@knoware.nl

or fax to Carbolite International
(31) 10-4184772
tel.: (31) 10 4181080

please include and address and or fax number with your request

Thanx..
Bangt

                        /\
                      /    \
                      \    /
                       \  /
Just trying           \/
To keep it            )
In the Air           (
                     )
                    (  



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


